# Generated by Django 2.1.1 on 2018-12-12 05:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('programApp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='programmodels',
            name='deskripsi_program',
            field=models.TextField(default='-', max_length=100),
        ),
        migrations.AddField(
            model_name='programmodels',
            name='gambar_program_url',
            field=models.CharField(default='', max_length=100),
        ),
        migrations.AlterField(
            model_name='programmodels',
            name='nama_program',
            field=models.CharField(max_length=20),
        ),
    ]
